Subject: (usr-tc) VOIP Support ?

From: [email-masked]
Date: Thu, 20 Apr 2000 16:19:17 +0000

Does anyone know when VoIP support is going to be available in the TC ?  
I'd like to be able to take analog calls in on the HiPer DSPs and based 
upon the DNIS number, turn it into an IP stream to be terminated on 
Cisco router analog ports.

Thanks,

Jeff Binkley
ASA Network Computing

CMPQwk 1.42 9999

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.